W3C home > Mailing lists > Public > www-amaya@w3.org > July to September 2007

Re: About rpm el5

From: fwsmail35 <fwsmail35@aol.com>
Date: Sat, 08 Sep 2007 10:16:15 +0200
Message-ID: <46E25A4F.7000104@aol.com>
To: dev001@pas-world.com, www-amaya@w3.org


> Hello,
>
> I have tried to install amaya but de rpm packages that i find do not
> work for me. Anyone know where i can find Amaya rpm for EL5?
> Amaya executable said:
>   
>> [root@localhost Desktop]# [root@localhost bin]# ./amaya
>> Gdk-ERROR **: BadMatch (invalid parameter attributes)
>>   serial 115 error_code 8 request_code 56 minor_code 0
>> [root@localhost bin]# 
>>     
> Version: 
>   
>> amaya-8.7-1.2 x86_64
>>     
> This is a known bug, but some improvements have been made to fix it. Rather try the last version (Amaya 9.55) at http://www.w3.org/Amaya/User/BinDist.html , and if it does not work, compile the CVS sources using wxWidgets 2.8.4
>   
-- 
Frederic WANG
http://www.maths-informatique-jeux.com/international/
Received on Saturday, 8 September 2007 08:16:05 UTC

This archive was generated by hypermail 2.3.1 : Tuesday, 1 April 2014 11:01:47 UTC